import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { VirtualDeviceComponent } from './virtual-device.component';

describe('VirtualDeviceComponent', () => {
  let component: VirtualDeviceComponent;
  let fixture: ComponentFixture<VirtualDeviceComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ VirtualDeviceComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(VirtualDeviceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
